.vid.full {
  z-index: 1;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100vh;
  overflow: hidden;
}
.vid video {
  width: 100%;
}

.z-index-above-video {
  z-index: 2;
}

.hidden-mobile {
  display: none;
}
@media(min-width:768px) {
  .hidden-mobile {
    display: block;
  }
}